Toolinux Linto.AI OpenPAAS OBM Hubl.IN Linagora

Evolution 0.2

mardi 11 juillet 2000

Attention, pour compiler Evolution, il faut avoir installé :

- gtkhtml 0.5

- Bonobo 0.15

- Gconf 0.5

- Oaf 0.4

- gnome vfs 0.5

- Orbit 0.5.2

- Gnome Print 0.20

Le site officiel